Connectix Board Multiple Input Validation Vulnerabilities

Bugtraq ID: 22656
Class: Input Validation Error
CVE: CVE-2006-4838
CVE-2006-4836
CVE-2006-4837
Remote: Yes
Local: No
Published: Feb 21 2007 12:00AM
Updated: Feb 22 2007 08:36PM
Credit: DarkFig is credited with the discovery of these vulnerabilities.
Vulnerable: Connectix Connectix Board 0.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus